Subject: Re: bug#54961: 28.1; info-display-manual completions issues

From: Juri Linkov <[email-masked]>
Date: Mon, 18 Apr 2022 22:02:55 +0300

> I'm also frustrated that packages I install put their manuals at the top,
> above Emacs and Elisp which are my most referenced manuals.
> I thought there was a bug about this, but I couldn't find it.  There
> are several others about duplicates in the dir dealing with the
> complexities of finding multiple versions of a manual in the info paths.

The problem is that authors of these packages are using

  @dircategory Emacs

instead of the correct

  @dircategory Emacs misc features

that would put their manuals below Emacs and Elisp.